{
	"304001132_0": "We've detected a response that we think is Goliath! \\n Oh no...!",
	"304001132_1": "What's happening?!",
	"304001132_2": "We're detecting Gungnir as well! \\n Hibiki is fighting it alone!",
	"304001132_3": "What?! That's too dangerous...! \\n Where's Tsubasa?!",
	"304001132_4": "Due do the after-effects of the superb song, she still can't...",
	"304001132_5": "Ugh... Support her as much as we can! \\n Go!",
	"304001132_6": "R-Roger!",
	"304001132_7": "Ugh... It's strong...!",
	"304001132_8": "(There's too much of a strength difference to fight head-on. If I took a single blow, then I'd probably...)",
	"304001132_9": "(If only I was stronger!)",
	"304001132_10": "Ugh? W-What... It's hot...",
	"304001132_11": "(It feels like my insides are boiling... but!)",
	"304001132_12": "—Haaaa!",
	"304001132_13": "I can feel the power!",
	"304001132_14": "I can fight this. \\n I can defeat him, even alone!",
	"304001132_15": "Ooooohhh— Ugh... Wha?!",
	"304001132_16": "—H-Help me!",
	"304001132_17": "(There's somebody there?! At a time like this—)",
	"304001132_18": "(Ugh... I have to <ruby>save<rp>(</rp><rt>kill</rt><rp>)</rp></ruby> him...){tl note: they use a ／ for an alternate thought to show the curse influence. I'm using ruby: https://files.catbox.moe/y14qdg.png )",
	"304001132_19": "—Huh?! What...?",
	"304001132_20": "(He's a person, so I have to <ruby>save<rp>(</rp><rt>kill</rt><rp>)</rp></ruby> him.)",
	"304001132_21": "What's... happening? It's from, something inside me...?",
	"304001132_22": "(There's something hazy... swirling... spinning... I don't feel good...)",
	"304001132_23": "Ugh— Ooohhhh!",
	"304001132_24": "Run! Run if you want to live!",
	"304001132_25": "Y-Yeah! Aaaahhh!",
	"304001132_26": "(No... I don't want to kill him... \\n What was that, what's going on—)",
	"304001132_27": "(...Was it that black noise...?)",
	"304001132_28": "Wha?! Da—!",
	"304001132_29": "Ugh... Agh...",
	"304001132_30": "(I can't, move...)",
	"304001132_31": "...",
	"304001132_32": "(...Is this the end?)",
	"304001132_33": "It left... why...?"
}